Fraction.h File Reference

Header file for Fraction class. More...

`#include <math.h>`

Go to the source code of this file.

## Classes

class | openshot::Fraction
| This class represents a fraction. More...

## Namespaces

| openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for Fraction class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file Fraction.h.